# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = singular
pkgbase = singular
xdata = pkgtype=pkg
pkgver = 4.4.1-2
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1742237464
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 60115985
arch = armv7h
license = GPL-2.0-only
license = GPL-3.0-only
provides = singular-factory
depend = bash
depend = cddlib
depend = flint
depend = gcc-libs
depend = glibc
depend = gmp
depend = ntl
depend = readline
makedepend = 4ti2
makedepend = git
makedepend = latex2html
makedepend = lrcalc
makedepend = normaliz
makedepend = sharutils
makedepend = texlive-basic
makedepend = texlive-bin
makedepend = texlive-latex
